mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# LoadURLInfo

## Name

LoadURLInfo -- loads extended section values to display in search results

`search.htm`

## Synopsis

LoadURLInfo {yes | no}

## Description

LoadURLInfo loads section values from the `urlinfo` table, so they can be displayed in search results using variable references, e.g. `$(title)` or `$(Content-Type)`.

The default value is `yes`, which means section values are available for displaying in search results.

If you need only values of `$(URL)` in search results and don't need extended sections, like `$(title)` or `$(Content-Type)`, you can set LoadURLInfo to `no` to get better performance.

## Examples

    LoadURLInfo no

## See also

LoadURLBasicInfo, LoadTagInfo, UserCacheQuery.

Prev | Home | Next
LoadThaiList | Up | LocalCharset